ROCCATLUACONTROL(1)

NAME
roccatluacontrol - a tool to roccatcontrol the extended capabilities of a Roccat Lua mouse.

SYNOPSIS
roccatluacontrol [ -hv ] [ -a FILENAME ] [ --activate-rmp=FILENAME ] [ --help ] [ --version ]

DESCRIPTION
This console application lets you modify profiles of a Roccat Lua mouse.

OPTIONS

-h, --help
    Give the help list.

-a, --activate-rmp=FILENAME
    Activates the given profile.

-v, --version
    Print program version.

EXAMPLES

roccatluacontrol -a profile.rmp
    Reads the profile from file profile.rmp and saves it in the mouse.

AUTHOR
Stefan Achatz <erazor_de@users.sourceforge.net>